---
- name: Cria conta de usuários
  ansible.builtin.user:
    name: "{{ exemplo_user_name }}"
    comment: "{{ exemplo_user_comment }}"
    state: present
    password: '{{ exemplo_user_pass | password_hash("sha512",exemplo_user_salt) }}'
    groups: "{{ exemplo_user_groups }}"
    append: true
  # Importante pra não aparecer a senha gerada nos logs
  no_log: true
